
    <head>
      <title>TipiLamp</title>
      <meta charset="UTF-8">
      <meta name="description" content="Site de vente de tipi">
      <meta name="keywords" content="HTML,CSS,XML,JavaScript">
      <meta name="author" content="Enora Merlin & Killian Motel">
      <link href="https://fonts.googleapis.com/css?family=Comfortaa|Indie+Flower" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="article.css">
      <link rel="icon" type="image/png" href="image/favicon.png" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0">

    </head>
    <body>
      <ul id="navigation">
          <h1> Tipi Lamp </h1>
          <li><a href="#" title="aller à la section 5">Nos produits</a></li>
          <li><a href="#" title="aller à la section 4">Qui sommes-nous ?</a></li>
          <li><a href="#" title="aller à la section 5">Panier</a></li>
        </ul>
        <article>
            <img src="image/article1.jpg" alt="Tipi">
            <h2>Ocekil</h2>
            <p>Le tipi est composé de perches assemblées par une tête métallique recouvertes d’une toile extérieure imperméable, ce principe permet de garantir une étanchéité complète, il reprend le même principe du tipi en gardant le lining.
            (toile intérieure) afin de permettre une aération, Le camptipi a été spécialement conçu pour les camping, gites et hébergements insolites afin de proposer un hébergement original , pratique et confortable.

            <br><br><b>PRIX:2350€</b>

            </p>
        </article>

    <footer>
        <p>

        </p>
    </footer>
</html>
